{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ponovno pokrenite, da biste ažurirali – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook je pokrenut u ladici",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Pokrenite praćenje performansi",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zaustavi praćenje performansi",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Omogući nadzor performansi",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Snimite praćenje performansi na 1 minutu",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Snimanje praćenja...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Pokreni mrežno praćenje",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zaustavite mrežno praćenje",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Pokrenite praćenje memorije",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zaustavite praćenje memorije",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Snimi snimku stanja cjelokupne memorije",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Snimanje snimke stanje cjelokupne memorije...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Prikupljanje otpadnih podataka",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Prikupljanje otpadnih podataka...",
  "idSystemTrayPopupMenuMinimizeTitle": "Sakrij kad je minimizirano",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook je minimiziran",
  "idSystemTrayNotificationMessageOnMinimize": "Ako je Outlookov prozor minimiziran, možete ga obnoviti klikom ove ikone.",
  "idSystemTrayNotificationTitleRestartRecommended": "Preporučuje se ponovno pokretanje",
  "idSystemTrayNotificationMessageRestartRecommended": "Otkrili smo da vaša sesija ima neuobičajeno visoku potrošnju memorije. Kliknite ovdje da biste ponovo pokrenuli Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Razmislite o obraćanju podršci",
  "idSystemTrayNotificationMessageContactSupport": "Outlook je prethodno naišao na problem s velikom količinom memorije. Pomozite nam tako da to prijavite koristeći Pomoć | Podrška.",
  "idSystemTrayNotificationTitleCollectingLogs": "Prikupljanje zapisnika",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook prikuplja zapisnike. Uskoro očekujte zip datoteku u novom prozoru.",
  "idSystemTrayPopupMenuQuitTitle": "Izlaz",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tekst za mogućnost izlaza u skočnom prozoru palete sustava",
  "idSystemTrayPopupMenuStorePromptTitle": "Pregled mogućnosti u trgovini s aplikacijama App Store",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Tekst za mogućnost upita spremišta u skočnom prozoru palete sustava koji se interno koristi",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Prikupljanje zapisnika",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tekst za mogućnost snimanja snimke u skočnom prozoru palete sustava",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Prikupljanje...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tekst za mogućnost snimanja snimke stanja u skočnom prozoru palete sustava",
  "idInstallerOfflineMessage": "Da biste nastavili, povežite se s internetom.",
  "idInstallerOfflineMessage.comment": "Tekst u našem instalacijskom programu koji obavještava korisnika da mora imati mrežnu vezu kako bi nastavio s instalacijom",
  "idInstallerOfflineCancelButtonText": "Odustani",
  "idInstallerOfflineCancelButtonText.comment": "Tekst gumba za odustajanje koji se prikazuje ispod poruke koja obavještava korisnika da mora imati mrežnu vezu kako bi nastavio s instalacijom",
  "idrestartOutlookPromptTitle": "Ponovno pokretanje programa Outlook",
  "idrestartOutlookPromptMessage": "Prije nastavka spremite sadržaj na kojemu radite.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Pristupačnost",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interne postavke predmemorije aplikacije",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interni blobovi",
  "idSystemTrayPopupMenuFlagsTitle": "Zastavice",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrami",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Provjeri",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interne datoteke medija",
  "idSystemTrayPopupMenuTracingTitle": "Praćenje",
  "idSystemTrayPopupMenuSurfTitle": "Surfanje",
  "idSystemTrayPopupMenuPolicyTitle": "Pravilnik",
  "idNavigationBlockedDueToZone": "Outlook je blokirao pristup vezama za datoteke internetske zone",
  "idSystemTrayPopupMenuTaskManagerTitle": "Upravitelj zadataka preglednika",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interne servisne skripte",
  "idSystemTrayNotificationTitleNotifySafeMode": "Siguran način rada",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je u sigurnom načinu rada s ograničenim funkcijama.",
  "idSafeModeNotificationTitle": "Siguran način rada programa Outlook",
  "idSafeModeWarningMessage": "Outlook će se ponovo pokrenuti za 1 dan. Spremite sve na čemu trenutačno radite.",
  "idSafeModeRestartWarningMessage": "Outlook će se ponovo pokrenuti za 2 minute. Spremite sve na čemu trenutačno radite.",
  "idSafeModeRestartMessage": "Outlook se ponovo pokreće.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Način rada za oporavak",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook je u načinu rada za oporavak s ograničenim funkcijama.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Pokrenuto je praćenje dijagnostike",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Praćenje dijagnostike je dovršeno",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Praćenje performansi je pokrenuto",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Praćenje performansi je dovršeno",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Vremenski određeno praćenje performansi započelo je za 1 minutu",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Prikupljanje snimke stanja cjelokupne memorije. Aplikacija može nakratko prestati reagirati.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Snimka snopa je dovršena",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Mrežno praćenje je pokrenuto",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Mrežno praćenje je dovršeno",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Pokretanje prikupljanja zapisnika tehnologije WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zaustavljanje prikupljanja zapisnika tehnologije WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Prikupljanje zapisnika tehnologije WebView2 je pokrenuto",
  "idSystemTrayNotificationMessageStopWebView2Log": "Prikupljanje zapisnika tehnologije WebView2 je dovršeno",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Pokretanje ETW praćenja za WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zaustavljanje ETW praćenja za WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Pokrenuto je ETW praćenje za WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Dovršeno je ETW praćenje za WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Pokretanje ETW praćenja za WebView2 (izvršavanje kao administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Za praćenje ETW-a za WebView2 potrebne su administratorske ovlasti. Ponovno pokrenite Outlook kao administrator."
}